﻿
.pagesbanner .pagesbanner-animate.add{left: 55%;transform: translateY(-50%);text-align: left;max-width: 45%;top: 49%;}
.pagesbanner .pagesbanner-animate.add .p3 a{display: inline-block;line-height: 1;margin-right: 2vw;}
@media (min-width:769px)   and  (max-width:1920px) {
.pagesbanner .pagesbanner-animate.add .p1{font-size: 3.1vw;text-transform: uppercase;}
.pagesbanner .pagesbanner-animate.add .p1 strong{font-size: 3.4vw;}
.pagesbanner .pagesbanner-animate.add .p2{font-size: 1.6vw;padding: 0px 1.5vw;margin-top: 2vw;}
.pagesbanner .pagesbanner-animate.add .p3{font-size: 1vw;padding: 0px 1.8vw;margin-top: 2.5vw;}
.pagesbanner .pagesbanner-animate.add .p3 a{margin-right: 2vw;}
}
@media (max-width:768px) {.pagesbanner .pagesbanner-animate.add .p3{display: none;}}

